
Redmine - Feature #9165

CosDoZrobienia

2011-09-01 10:15 - Łukasz Łukasz

Status: Closed Start date: 2011-09-01

Priority: High Due date: 2011-09-12

Assignee:  % Done: 0%

Category:  Estimated time: 5.00 hours

Target version:    

Resolution: Invalid   

Description

test dla firmy

History

#1 - 2011-09-01 10:21 - Łukasz Łukasz

nie wiem jak dodac task

#2 - 2011-09-01 10:22 - Etienne Massip

- Category deleted (Documents)

- Status changed from New to Closed

- Assignee deleted (Łukasz Łukasz)

- Resolution changed from Duplicate to Invalid

Please use http://demo.redmine.org for testing purposes.
